a.block-link{display:block;text-decoration:none !important;padding:0;margin:0;color:inherit}a.block-link:link,a.block-link:visited,a.block-link:hover,a.block-link:active{color:inherit}
[data-pab]:not(.open){cursor:pointer}.pab-wrapper,.pab{overflow:hidden}.pab-launcher a{pointer-events:none}
.target-wrapper{position:relative}.target-show-on-hover{opacity:0;transition:opacity 750ms ease}.target-show-on-hover:hover{opacity:1}.target{position:absolute;width:100%;height:auto}.target.width-auto{width:auto}.target.height-fill,.target.height-fixed,.target.height-flexible{display:flex;align-items:center}.target.height-fill{height:100%}.target[class*="float-"],.target[class*="shift-"]{position:relative}.target[class*="pin-"],.target.relative-browser{position:fixed}.target.float-right{float:right}.target.float-left{float:left}.target.vcenter[class*="relative-"]{top:50%;transform:translateY(-50%)}.target.hcenter[class*="relative-"]{left:50%;transform:translateX(-50%)}.target.hcenter.vcenter[class*="relative-"]{transform:translateX(-50%) translateY(-50%)}.target.shift-up,.target.shift-down{margin-left:auto;margin-right:auto}.target.target-center{top:50%;left:50%;transform:translateX(-50%) translateY(-50%)}.target.pin-top{top:0}.target.pin-bottom{bottom:0}.target.pin-left{left:0}.target.pin-right{right:0}.target.target-disable{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important;width:100% !important}@media only screen and (min-width:40em){.target.target-mobile-only{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important;width:100% !important}}@media only screen and (max-width:39.9375em){.target.target-disable-mobile{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important;width:100% !important}}@media only screen and (max-width:62.5em){.target.target-desktop-only{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important;width:100% !important}}
.stacks-button{--button-text-color:#ffffff;--button-background-color:#0080ff;--button-background-color-hover:#0059b1;--button-radius:0;text-align:left;position:relative;box-sizing:border-box}.stacks-button > a,.stacks-button > button{color:var(--button-text-color) !important;background-color:var(--button-background-color) !important;display:inline-block;box-sizing:border-box;vertical-align:middle;margin:0 0 1rem 0;padding:.85em 1em;border:1px solid transparent;border-radius:var(--button-radius);transition:background-color .25s ease-out,color .25s ease-out;font-family:inherit;font-size:1rem;-webkit-appearance:none;line-height:1;text-align:center;text-decoration:none;cursor:pointer}.stacks-button > a:hover,.stacks-button > a:active,.stacks-button > button:hover,.stacks-button > button:active{background-color:var(--button-background-color-hover) !important}.stacks-button.button-center{text-align:center}.stacks-button.button-right{text-align:right}.stacks-button.button-fill > a,.stacks-button.button-fill > button{display:block;width:100%}.stacks-button.button-plain{--button-background-color:transparent!important;--button-background-color-hover:transparent!important}.stacks-button.button-round{--button-radius:30px}.stacks-button.button-radius{--button-radius:3px}
/* Start Obscure Email stack CSS code */.stacks_in_54_2topbar {	background-color: #3D82EA;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_54_2mainarea {	background-color: #ffffff;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-top: none;	padding: 10px;}.stacks_in_54_2small{font-weight: normal;font-size: 12px;}.stacks_in_54_2centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #333;}.stacks_in_54_2centerbox b {	color: #DA0140;}/* End Obscure Email stack CSS code */.target.stacks_in_55{    margin:0px;}.target.stacks_in_55{z-index:5;}.target.stacks_in_55.width-fill{width:calc(100% - 0px)}.target.stacks_in_55.width-flexible{width:100%}.target.stacks_in_55.width-fixed{width:250px}.target.stacks_in_55.height-fill{height:calc(100% - 0px)}.target.stacks_in_55.height-flexible{height:100%}.target.stacks_in_55.height-fixed{height:250px}.target.stacks_in_55[class*="relative-"].top-pt{top:7%}.target.stacks_in_55[class*="relative-"].top-px{top:7px}.target.stacks_in_55[class*="relative-"].bottom-pt{bottom:7%}.target.stacks_in_55[class*="relative-"].bottom-px{bottom:7px}.target.stacks_in_55[class*="relative-"].right-pt{right:4%}.target.stacks_in_55[class*="relative-"].right-px{right:4px}.target.stacks_in_55[class*="relative-"].left-pt{left:4%}.target.stacks_in_55[class*="relative-"].left-px{left:4px}.target.stacks_in_55.shift-up{margin-top:-0px}.target.stacks_in_55.shift-down{margin-bottom:-0px}.target.stacks_in_55.shift-left{right:0px}.target.stacks_in_55.shift-right{left:0px}.target.stacks_in_55.pin-top,.target.stacks_in_55.pin-bottom{left:0px}.target.stacks_in_55.pin-left,.target.stacks_in_55.pin-right{top:0px}

#stacks_in_62 {
	margin: 10px 10px 0px 0px;
}
#stacks_in_56 .aContainer {
 

}#stacks_in_65>.s3_row {
	margin: 0 -27px;
}

#stacks_in_65>.s3_row>.s3_column_left {
	width: 42.00%;
}

#stacks_in_65>.s3_row>.s3_column_right {
	width: 58.000000%;
}




#stacks_in_65>.s3_row>.s3_column {
	padding: 0 27px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_65 {
	margin: 20px 14px 0px 14px;
}

#stacks_in_70 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_67 {
	margin: 45px 0px 0px 0px;
}

#stacks_in_69 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}
#stacks_in_75>.s3_row {
	margin: 0 -27px;
}

#stacks_in_75>.s3_row>.s3_column_left {
	width: 42.00%;
}

#stacks_in_75>.s3_row>.s3_column_right {
	width: 58.000000%;
}




#stacks_in_75>.s3_row>.s3_column {
	padding: 0 27px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_75 {
	margin: 40px 20px 0px 20px;
}

#stacks_in_546 {
	background-color: rgba(255, 250, 165, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 290px 160px 0px 0px;
	padding:  12px;
}

#stacks_in_548 {
	font-size: 120%;
}
#stacks_in_516>.s3_row {
	margin: 0 -10px;
}

#stacks_in_516>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_516>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_516>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_516>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_516>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_516 {
	margin: 15px 0px 30px 0px;
}

#stacks_in_76 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_78 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}

#stacks_in_519 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_520 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}
#stacks_in_82>.s3_row {
	margin: 0 -27px;
}

#stacks_in_82>.s3_row>.s3_column_left {
	width: 42.00%;
}

#stacks_in_82>.s3_row>.s3_column_right {
	width: 58.000000%;
}




#stacks_in_82>.s3_row>.s3_column {
	padding: 0 27px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_82 {
	margin: 40px 20px 0px 20px;
}

#stacks_in_576 {
	margin: 40px 100px 0px 0px;
}

#stacks_in_83 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_85 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}
#stacks_in_525>.s3_row {
	margin: 0 -27px;
}

#stacks_in_525>.s3_row>.s3_column_left {
	width: 42.00%;
}

#stacks_in_525>.s3_row>.s3_column_right {
	width: 58.000000%;
}




#stacks_in_525>.s3_row>.s3_column {
	padding: 0 27px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_525 {
	margin: 40px 20px 0px 20px;
}

#stacks_in_527 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_526 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}

#stacks_in_89 {
	font-size: 118%;
}
#stacks_in_57 .aContainer {
 

}
#stacks_in_90 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_95 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_96 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}

#stacks_in_97 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_99 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_100 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}

#stacks_in_550 {
	background-color: rgba(255, 250, 165, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 30px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_552 {
	font-size: 120%;
}

#stacks_in_101 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_103 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_104 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}

#stacks_in_553 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_555 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_556 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}

#stacks_in_105 {
	font-size: 118%;
}

#stacks_in_58 {
	margin: 90px 0px 0px 0px;
}
#stacks_in_59 .aContainer {
 

}#stacks_in_107>.s3_row {
	margin: 0 -19px;
}

#stacks_in_107>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_107>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_107>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_107>.s3_row>.s3_column {
	padding: 0 19px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}




#stacks_in_107 {
	margin: 90px 20px 0px 20px;
}

#stacks_in_186 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding:  12px;
}

#stacks_in_188 {
	font-size: 120%;
}
.pab.stacks_in_189{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_189.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_189.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_189.open{max-height:500px}}.wrapper-stacks_in_189{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_189{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_189{height:500px}}

#stacks_in_190 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 2px 1px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_192 {
	font-size: 115%;
}

#stacks_in_194 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_196 {
	font-size: 120%;
}
.pab.stacks_in_197{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_197.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_197.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_197.open{max-height:500px}}.wrapper-stacks_in_197{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_197{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_197{height:500px}}

#stacks_in_198 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 2px 0px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_200 {
	font-size: 115%;
}

#stacks_in_202 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_204 {
	font-size: 120%;
}
.pab.stacks_in_205{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_205.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_205.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_205.open{max-height:500px}}.wrapper-stacks_in_205{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_205{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_205{height:500px}}

#stacks_in_206 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 2px 0px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_208 {
	font-size: 115%;
}

#stacks_in_210 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_212 {
	font-size: 120%;
}
.pab.stacks_in_213{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_213.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_213.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_213.open{max-height:500px}}.wrapper-stacks_in_213{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_213{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_213{height:500px}}

#stacks_in_146 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_215 {
	font-size: 115%;
}

#stacks_in_142 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding:  12px;
}

#stacks_in_144 {
	font-size: 120%;
}
.pab.stacks_in_145{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_145.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_145.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_145.open{max-height:500px}}.wrapper-stacks_in_145{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_145{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_145{height:500px}}

#stacks_in_157 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 2px 2px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_159 {
	font-size: 115%;
}

#stacks_in_161 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_163 {
	font-size: 120%;
}
.pab.stacks_in_164{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_164.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_164.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_164.open{max-height:500px}}.wrapper-stacks_in_164{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_164{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_164{height:500px}}

#stacks_in_165 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_167 {
	font-size: 115%;
}

#stacks_in_169 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_171 {
	font-size: 120%;
}
.pab.stacks_in_172{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_172.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_172.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_172.open{max-height:500px}}.wrapper-stacks_in_172{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_172{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_172{height:500px}}

#stacks_in_173 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 2px 0px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_175 {
	font-size: 115%;
}

#stacks_in_138 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 50px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_139 {
	font-size: 115%;
}

#stacks_in_111 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding:  12px;
}

#stacks_in_113 {
	font-size: 120%;
}
.pab.stacks_in_114{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_114.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_114.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_114.open{max-height:500px}}.wrapper-stacks_in_114{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_114{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_114{height:500px}}

#stacks_in_115 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 2px 1px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_117 {
	font-size: 115%;
}

#stacks_in_118 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_119 {
	font-size: 115%;
}

#stacks_in_120 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_121 {
	font-size: 115%;
}

#stacks_in_123 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_125 {
	font-size: 120%;
}
.pab.stacks_in_126{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_126.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_126.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_126.open{max-height:500px}}.wrapper-stacks_in_126{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_126{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_126{height:500px}}

#stacks_in_127 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_129 {
	font-size: 115%;
}

#stacks_in_131 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_133 {
	font-size: 120%;
}
.pab.stacks_in_134{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_134.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_134.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_134.open{max-height:500px}}.wrapper-stacks_in_134{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_134{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_134{height:500px}}

#stacks_in_135 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_137 {
	font-size: 115%;
}

#stacks_in_513 {
	background-color: rgba(255, 250, 165, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_515 {
	font-size: 120%;
}

#stacks_in_177 {
	background-color: rgba(255, 250, 165, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_179 {
	font-size: 120%;
}
#stacks_in_217>.s3_row {
	margin: 0 -10px;
}

#stacks_in_217>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_217>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_217>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_217 {
	margin: 30px 20px 0px 20px;
}

#stacks_in_501 {
	margin: 80px 0px 10px 0px;
	padding: 0px 0px 0px 22px;
}
#stacks_in_240 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_240 ul li.custom{font-size:16px}#stacks_in_240 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_240 ul.color i.icon-color1{color:rgba(120, 0, 75, 1.00)}#stacks_in_240 ul.color i.icon-color2{color:rgba(141, 108, 0, 1.00)}#stacks_in_240 .fa-li{line-height:1.6;top:0}

#stacks_in_240 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_503 {
	margin: 210px 0px 10px 0px;
	padding: 0px 0px 0px 22px;
}
#stacks_in_223 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_223 ul li.custom{font-size:16px}#stacks_in_223 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_223 ul.color i.icon-color1{color:rgba(120, 0, 75, 1.00)}#stacks_in_223 ul.color i.icon-color2{color:rgba(141, 108, 0, 1.00)}#stacks_in_223 .fa-li{line-height:1.6;top:0}

#stacks_in_223 {
	margin: 12px 0px 0px 0px;
}
#stacks_in_258>.s3_row {
	margin: 0 -10px;
}

#stacks_in_258>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_258>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_258>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_258>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_258>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_258 {
	margin: 0px 20px 80px 20px;
}

#stacks_in_507 {
	margin: 70px 0px 10px 0px;
	padding: 0px 0px 0px 22px;
}
#stacks_in_264 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_264 ul li.custom{font-size:16px}#stacks_in_264 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_264 ul.color i.icon-color1{color:rgba(120, 0, 75, 1.00)}#stacks_in_264 ul.color i.icon-color2{color:rgba(141, 108, 0, 1.00)}#stacks_in_264 .fa-li{line-height:1.6;top:0}

#stacks_in_264 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_505 {
	margin: 100px 0px 10px 0px;
	padding: 0px 0px 0px 22px;
}
#stacks_in_283 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_283 ul li.custom{font-size:16px}#stacks_in_283 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_283 ul.color i.icon-color1{color:rgba(120, 0, 75, 1.00)}#stacks_in_283 ul.color i.icon-color2{color:rgba(141, 108, 0, 1.00)}#stacks_in_283 .fa-li{line-height:1.6;top:0}

#stacks_in_283 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_533 {
	background-color: rgba(224, 232, 162, 1.00);
	margin: 90px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
}

/* LinkPlus stack v1.1.4 */#stacks_in_536 a:link {			color: #E6D67B !important;		}#stacks_in_536 a:visited {	color: #E6D67B !important;	}#stacks_in_536 a:hover,#stacks_in_536 a:focus  {	color: #E6D67B !important;	}#stacks_in_536 a:active  {	color: #E6D67B !important;		}#stacks_in_536 a:link span,#stacks_in_536 .com_marathia_stacks_downloadlinkicon_stack a:link:before, /* for DLI */#stacks_in_536 .com_marathia_stacks_downloadlinkicon_stack a:link:after /* for DLI */ {	color: #402317 !important;	text-decoration: none !important;	cursor: pointer;}#stacks_in_536 a:visited span,#stacks_in_536 .com_marathia_stacks_downloadlinkicon_stack a:visited:before, /* for DLI */#stacks_in_536 .com_marathia_stacks_downloadlinkicon_stack a:visited:after /* for DLI */ {	color: #402317 !important;}#stacks_in_536 a:hover span,#stacks_in_536 a:focus span,#stacks_in_536 .com_marathia_stacks_downloadlinkicon_stack a:hover:before, /* for DLI */#stacks_in_536 .com_marathia_stacks_downloadlinkicon_stack a:focus:before, /* for DLI */#stacks_in_536 .com_marathia_stacks_downloadlinkicon_stack a:hover:after, /* for DLI */#stacks_in_536 .com_marathia_stacks_downloadlinkicon_stack a:focus:after /* for DLI */ {	color: #402317 !important;}#stacks_in_536 a:active span,#stacks_in_536 .com_marathia_stacks_downloadlinkicon_stack a:active:before, /* for DLI */#stacks_in_536 .com_marathia_stacks_downloadlinkicon_stack a:active:after /* for DLI */ {	color: #402317 !important;}/* @group internal link icon *//* @end *//* @group external link icon *//* @end *//* @group email link icon */#stacks_in_536 a[href^="mailto"] span:after {								content: "";}/* @end *//* End of LinkPlus stack */
#stacks_in_537 {
	margin: 60px 5px 40px 15px;
	padding: 40px 10px 0px 10px;
}

#stacks_in_539 {
	display:inline-block; width:100%; line-height: 1.490000em;
	font-size: 120%;
}
#stacks_out_540,#stacks_in_540{overflow:visible}

#stacks_in_540 {
	padding: 0px 0px 0px 25px;
}
#button_stacks_in_541{--button-text-color:rgba(255, 255, 255, 1.00);--button-background-color:rgba(81, 79, 16, 1.00);--button-background-color-hover:rgba(68, 67, 13, 1.00)}


#stacks_in_531 {
	font-size: 120%;
}

.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_543 {
	height: 15.00px;
}




























@media print {
	#spacerStackstacks_in_543 {
		display: none !important;
	}
}
#button_stacks_in_544{--button-text-color:rgba(255, 255, 255, 1.00);--button-background-color:rgba(81, 79, 16, 1.00);--button-background-color-hover:rgba(68, 67, 13, 1.00)}


#stacks_in_532 {
	font-size: 120%;
}

#stacks_in_308 {
	margin: 90px 0px 90px 0px;
}




#stacks_in_309-wrapper {
	
}

#stacks_in_309-wrapper blockquote.blockquote,
#stacks_in_309-wrapper blockquote.blockquote p {
		
	
	color: var(--bs-dark);
		

}

#stacks_in_309-wrapper .blockquote-footer {
		
	
	color: var(--bs-gray-500);
		
}

#stacks_in_309-wrapper .fdy-quote-icon {
		
	
	color: var(--bs-gray-700);
	
}














/* Base Margins */
#stacks_in_309-wrapper {
	margin-bottom: var(--fdy-base-margin-xs);
}

@media (min-width: 576px) {
	#stacks_in_309-wrapper {
		margin-bottom: var(--fdy-base-margin-sm);
	}
}

@media (min-width: 768px) {
	#stacks_in_309-wrapper {
		margin-bottom: var(--fdy-base-margin-md);
	}
}

@media (min-width: 992px) {
	#stacks_in_309-wrapper {
		margin-bottom: var(--fdy-base-margin-lg);
	}
}

@media (min-width: 1200px) {
	#stacks_in_309-wrapper {
		margin-bottom: var(--fdy-base-margin-xl);
	}
}

@media (min-width: 1400px) {
	#stacks_in_309-wrapper {
		margin-bottom: var(--fdy-base-margin-xxl);
	}
}

#stacks_in_311 {
	font-size: 220%;
}

#stacks_in_510 {
	padding: 0px 0px 0px 22px;
}
#stacks_in_314>.s3_row {
	margin: 0 -22px;
}

#stacks_in_314>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_314>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_314>.s3_row>.s3_column {
	padding: 0 22px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_314>.s3_row  {
		margin: -22px 0;
	}
	#stacks_in_314>.s3_row>.s3_column {
		padding: 22px 0;
		width:100%;
	}


}






#stacks_in_314 {
	margin: 30px 20px 0px 20px;
}

#stacks_in_320 {
	font-size: 120%;
}

#stacks_in_317 {
	font-size: 120%;
}

#stacks_in_321 {
	font-size: 118%;
}
#stacks_in_60 .aContainer {
 

}
#stacks_in_322 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding:  12px;
}

#stacks_in_324 {
	font-size: 120%;
}

#stacks_in_325 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 2px 0px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_326 {
	font-size: 115%;
}

#stacks_in_328 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_330 {
	font-size: 120%;
}
.pab.stacks_in_331{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_331.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_331.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_331.open{max-height:500px}}.wrapper-stacks_in_331{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_331{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_331{height:500px}}

#stacks_in_332 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 2px 0px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_334 {
	font-size: 115%;
}

#stacks_in_336 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_338 {
	font-size: 120%;
}
.pab.stacks_in_339{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_339.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_339.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_339.open{max-height:500px}}.wrapper-stacks_in_339{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_339{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_339{height:500px}}

#stacks_in_340 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 2px 2px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_342 {
	font-size: 115%;
}

#stacks_in_344 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_346 {
	font-size: 120%;
}
.pab.stacks_in_347{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_347.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_347.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_347.open{max-height:500px}}.wrapper-stacks_in_347{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_347{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_347{height:500px}}

#stacks_in_348 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_350 {
	font-size: 115%;
}

#stacks_in_352 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_354 {
	font-size: 120%;
}
.pab.stacks_in_355{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_355.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_355.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_355.open{max-height:500px}}.wrapper-stacks_in_355{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_355{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_355{height:500px}}

#stacks_in_356 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 2px 1px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_358 {
	font-size: 115%;
}

#stacks_in_359 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_360 {
	font-size: 115%;
}

#stacks_in_361 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_362 {
	font-size: 115%;
}

#stacks_in_364 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_366 {
	font-size: 120%;
}
.pab.stacks_in_367{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_367.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_367.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_367.open{max-height:500px}}.wrapper-stacks_in_367{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_367{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_367{height:500px}}

#stacks_in_368 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_370 {
	font-size: 115%;
}

#stacks_in_372 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_374 {
	font-size: 120%;
}
.pab.stacks_in_375{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_375.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_375.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_375.open{max-height:500px}}.wrapper-stacks_in_375{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_375{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_375{height:500px}}

#stacks_in_376 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_378 {
	font-size: 115%;
}

#stacks_in_380 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_382 {
	font-size: 120%;
}
.pab.stacks_in_383{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_383.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_383.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_383.open{max-height:500px}}.wrapper-stacks_in_383{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_383{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_383{height:500px}}

#stacks_in_384 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 2px 0px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_386 {
	font-size: 115%;
}

#stacks_in_388 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_390 {
	font-size: 120%;
}
.pab.stacks_in_391{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_391.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_391.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_391.open{max-height:500px}}.wrapper-stacks_in_391{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_391{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_391{height:500px}}

#stacks_in_392 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 2px 0px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_394 {
	font-size: 115%;
}

#stacks_in_395 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_396 {
	font-size: 120%;
}
.pab.stacks_in_397{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_397.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_397.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_397.open{max-height:500px}}.wrapper-stacks_in_397{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_397{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_397{height:500px}}

#stacks_in_151 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_399 {
	font-size: 115%;
}

#stacks_in_152 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 20px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_404 {
	font-size: 115%;
}

#stacks_in_406 {
	background-color: rgba(255, 250, 165, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_408 {
	font-size: 120%;
}

#stacks_in_153 {
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 40px 1px 20px 1px;
	padding: 18px 12px 12px 22px;
}

#stacks_in_409 {
	font-size: 120%;
}
#stacks_in_412 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_412 ul li.custom{font-size:16px}#stacks_in_412 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_412 ul.color i.icon-color1{color:rgba(120, 0, 75, 1.00)}#stacks_in_412 ul.color i.icon-color2{color:rgba(141, 108, 0, 1.00)}#stacks_in_412 .fa-li{line-height:1.6;top:0}

#stacks_in_412 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_154 {
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 40px 1px 20px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_429 {
	font-size: 120%;
}
#stacks_in_432 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_432 ul li.custom{font-size:16px}#stacks_in_432 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_432 ul.color i.icon-color1{color:rgba(120, 0, 75, 1.00)}#stacks_in_432 ul.color i.icon-color2{color:rgba(141, 108, 0, 1.00)}#stacks_in_432 .fa-li{line-height:1.6;top:0}

#stacks_in_432 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_155 {
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 40px 1px 10px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_445 {
	font-size: 120%;
}
#stacks_in_448 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_448 ul li.custom{font-size:16px}#stacks_in_448 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_448 ul.color i.icon-color1{color:rgba(120, 0, 75, 1.00)}#stacks_in_448 ul.color i.icon-color2{color:rgba(141, 108, 0, 1.00)}#stacks_in_448 .fa-li{line-height:1.6;top:0}

#stacks_in_448 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_156 {
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 40px 1px 10px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_463 {
	font-size: 120%;
}
#stacks_in_466 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_466 ul li.custom{font-size:16px}#stacks_in_466 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_466 ul.color i.icon-color1{color:rgba(120, 0, 75, 1.00)}#stacks_in_466 ul.color i.icon-color2{color:rgba(141, 108, 0, 1.00)}#stacks_in_466 .fa-li{line-height:1.6;top:0}

#stacks_in_466 {
	margin: 12px 0px 40px 0px;
}


#stacks_in_562 {
	background-color: rgba(224, 232, 162, 1.00);
}

#stacks_in_563 {
	margin: 20px 6px 20px 0px;
	padding: 40px 10px 0px 15px;
}

#stacks_in_565 {
	display:inline-block; width:100%; line-height: 1.490000em;
	font-size: 125%;
}

#stacks_in_566 {
	margin: 30px 0px 40px 15px;
}
#button_stacks_in_567{--button-text-color:rgba(255, 255, 255, 1.00);--button-background-color:rgba(81, 79, 16, 1.00);--button-background-color-hover:rgba(68, 67, 13, 1.00)}


#stacks_in_569 {
	font-size: 120%;
}
#button_stacks_in_570{--button-text-color:rgba(255, 255, 255, 1.00);--button-background-color:rgba(81, 79, 16, 1.00);--button-background-color-hover:rgba(68, 67, 13, 1.00)}


#stacks_in_571 {
	font-size: 120%;
}

#stacks_in_489 {
	margin: 90px 0px 90px 0px;
}




#stacks_in_490-wrapper {
	
}

#stacks_in_490-wrapper blockquote.blockquote,
#stacks_in_490-wrapper blockquote.blockquote p {
		
	
	color: var(--bs-dark);
		

}

#stacks_in_490-wrapper .blockquote-footer {
		
	
	color: var(--bs-gray-500);
		
}

#stacks_in_490-wrapper .fdy-quote-icon {
		
	
	color: var(--bs-gray-700);
	
}




	#stacks_in_490-wrapper blockquote.blockquote p {
		font-size: 1.25rem;
	}
	
	@media (min-width: 576px) {
		#stacks_in_490-wrapper blockquote.blockquote p {
			font-size: 1.25rem;
		}
	}
	
	@media (min-width: 768px) {
		#stacks_in_490-wrapper blockquote.blockquote p {
			font-size: 1.5rem;
		}
	}
	
	@media (min-width: 992px) {
		#stacks_in_490-wrapper blockquote.blockquote p {
			font-size: 1.5rem;
		}
	}
	
	@media (min-width: 1200px) {
		#stacks_in_490-wrapper blockquote.blockquote p {
			font-size: 1.75rem;
		}
	}
	
	@media (min-width: 1400px) {
		#stacks_in_490-wrapper blockquote.blockquote p {
			font-size: 2rem;
		}
	}











/* Base Margins */
#stacks_in_490-wrapper {
	margin-bottom: var(--fdy-base-margin-xs);
}

@media (min-width: 576px) {
	#stacks_in_490-wrapper {
		margin-bottom: var(--fdy-base-margin-sm);
	}
}

@media (min-width: 768px) {
	#stacks_in_490-wrapper {
		margin-bottom: var(--fdy-base-margin-md);
	}
}

@media (min-width: 992px) {
	#stacks_in_490-wrapper {
		margin-bottom: var(--fdy-base-margin-lg);
	}
}

@media (min-width: 1200px) {
	#stacks_in_490-wrapper {
		margin-bottom: var(--fdy-base-margin-xl);
	}
}

@media (min-width: 1400px) {
	#stacks_in_490-wrapper {
		margin-bottom: var(--fdy-base-margin-xxl);
	}
}

#stacks_in_492 {
	display:inline-block; width:100%; line-height: 1.600000em;
	font-size: 200%;
}

#stacks_in_572 {
	margin: 90px 0px 0px 0px;
}

#stacks_in_573 {
	display:inline-block; width:100%; line-height: 1.840000em;
	font-size: 180%;
}

#stacks_in_574 {
	margin: 0px 0px 90px 0px;
}

#stacks_in_575 {
	font-size: 120%;
}

#stacks_in_494 {
	display:inline-block; width:100%; line-height: 1.580000em;
	font-size: 160%;
}

#stacks_in_495 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_496 {
	font-size: 130%;
}

#stacks_in_497 {
	font-size: 118%;
}

.spacerStack {
	height: 100.00px;
}

#spacerStackstacks_in_61 {
	height: 100.00px;
}




























@media print {
	#spacerStackstacks_in_61 {
		display: none !important;
	}
}
